.fallback-message {
  padding: 0.75rem;
  text-align: center;
  font-size: 1.2rem;
  background: #cc2a1b;
  margin: 0.75rem;
  color: #e0e0e0;
  border-radius: 5px; }

.student-details {
  padding: 2rem;
  margin: 1rem;
  border-radius: 5px;
  position: relative;
  background: rgba(33, 33, 33, 0.5); }
  .student-details a {
    position: absolute;
    width: 30px;
    height: 30px;
    color: #e0e0e0;
    text-align: center;
    line-height: 2rem;
    top: 15px;
    right: 15px;
    border-radius: 50%;
    cursor: pointer;
    background: rgba(33, 33, 33, 0.5); }
    .student-details a:hover {
      text-decoration: none;
      color: #e0e0e0;
      background: rgba(33, 33, 33, 0.6); }
  .student-details h3 {
    text-align: center; }
  .student-details .student-details--image {
    border-radius: 3px;
    overflow: hidden; }
    .student-details .student-details--image img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .student-details ul {
    list-style: none; }
  .student-details .student-details--manage {
    border-left: 2px solid #353535;
    display: flex;
    flex-flow: column;
    justify-content: center; }
    @media (max-width: 768px) {
      .student-details .student-details--manage {
        border-left: 0; } }
    .student-details .student-details--manage button {
      margin-bottom: 0.75rem; }

/*# sourceMappingURL=student-details.component.css.map */
